[BGEE/BG2EE/IWDEE] Patch note 2.6

Ce forum rassemble les discussions portant sur l'édition améliorée de BG2 et ToB (Beamdog), sortie en 2013.
Avatar du membre
jazira
 
Loup effrayant
Messages : 727
Enregistré le : mar. 28 févr. 2012, 06:18
Localisation : Gironde (33)
Statut : Hors ligne

[BGEE/BG2EE/IWDEE] Patch note 2.6

Message par jazira »

Coucou, cela intéressera surement certains, Beamdog vient de release le patch note de la beta 2.6.

https://forums.beamdog.com/discussion/8 ... acos-linux

Avec le changement probablement le plus attendu par la communauté francophone.
Added French text localization to Baldur’s Gate II: Enhanced Edition
Rien cependant sur SoD...

C'est une très bonne nouvelle, peut-être verra-t-on la 2.6 sortir avant 2021.
jylac35
 
Zombi
Messages : 46
Enregistré le : jeu. 20 août 2015, 12:20
Statut : Hors ligne

Message par jylac35 »

Je viens d'éssayer sur Steam l'extention SOD est en Français au niveau des textes et les voix en vo.
Bonne nouvelle pour moi.
Avatar du membre
jazira
 
Loup effrayant
Messages : 727
Enregistré le : mar. 28 févr. 2012, 06:18
Localisation : Gironde (33)
Statut : Hors ligne

Message par jazira »

jylac35 a écrit :Je viens d'éssayer sur Steam l'extention SOD est en Français au niveau des textes et les voix en vo.
Bonne nouvelle pour moi.
Ah ! Merci pour l'info.
Ildegard
 
Commando kobold
Messages : 21
Enregistré le : mar. 17 janv. 2012, 14:24
Statut : Hors ligne

Message par Ildegard »

Heuu, je peux savoir comment vous avez fait?? Parce que moi lorsque je mets en Français dans les paramètres je n'ai que les menus en Français, les textes de dialogues restent en anglais... A savoir que je possède l'extension(SoD) via steam depuis Octobre dernier.
Zedd84
 
Tasloï
Messages : 93
Enregistré le : dim. 18 oct. 2020, 11:12
Localisation : Carpentras
Statut : Hors ligne

Message par Zedd84 »

Est-ce que le Siege of Dragonlance sera-t-il en français ?
jylac35
 
Zombi
Messages : 46
Enregistré le : jeu. 20 août 2015, 12:20
Statut : Hors ligne

Message par jylac35 »

Bonjour à tous le patch pour Bgee et Sod est la version 2.6.0.4 j'ai mis dans le menu option langue française.
Pour Sod les voix sont en VO tous les textes sont en VF...
Ildegard
 
Commando kobold
Messages : 21
Enregistré le : mar. 17 janv. 2012, 14:24
Statut : Hors ligne

Message par Ildegard »

Comment faire pour télécharger la mise à jour 2.6.0.4? Moi j'ai toujours l'ancienne version la 2.5.17.0 et les textes de dialogues sont toujours en anglais...!
Avatar du membre
jazira
 
Loup effrayant
Messages : 727
Enregistré le : mar. 28 févr. 2012, 06:18
Localisation : Gironde (33)
Statut : Hors ligne

Message par jazira »

Ildegard a écrit :Comment faire pour télécharger la mise à jour 2.6.0.4? Moi j'ai toujours l'ancienne version la 2.5.17.0 et les textes de dialogues sont toujours en anglais...!
Steam > Bibliothèque > Baldur's Gate > propriété > Bêtas > La version que tu souhaite.

Cette beta n'est disponible que sur Steam.
Ildegard
 
Commando kobold
Messages : 21
Enregistré le : mar. 17 janv. 2012, 14:24
Statut : Hors ligne

Message par Ildegard »

jazira a écrit :Steam > Bibliothèque > Baldur's Gate > propriété > Bêtas > La version que tu souhaite.

Cette beta n'est disponible que sur Steam.
ça marche impeccable, merci pour la marche à suivre! ENFIN je peux jouer à la suite!
Avatar du membre
DrAzTiK
 
Berserker ogre
Messages : 1020
Enregistré le : ven. 19 sept. 2003, 03:20
Localisation : Bordeaux
Contact :
Statut : Hors ligne

Message par DrAzTiK »

Moi je me pose surtout la question de comment empécher cette mise à jour dans le futur car une fois que le jeux est mis à jour, nos parties sauvegardés ne marchent plus non ?
Faites comme moi, jouez FP :cool:

Mon Mod : BuTcHeRY

Ma châine Youtube
Avatar du membre
Isaya
Adepte de Grondemarteau
Planaire
Messages : 6990
Enregistré le : mar. 22 juil. 2003, 21:03
Localisation : Plaisir
Contact :
Statut : Hors ligne

Message par Isaya »

La première phase du bêta-test porte justement sur la compatibilité des sauvegardes.
Par le passé, il y a eu très peu de cas où la compatibilité des sauvegardes n'étaient pas assurées. Je parle bien entendu du jeu de base, pas des difficultés propres à l'utilisation des mods.

A part Steam, les autres plateformes n'imposent pas les mises à jour, il me semble. Autrement la solution est de dupliquer le répertoire d'installation.
:!: Peu disponible
Guide d'installation (et FAQ) de Baldur's Gate, Baldur's Gate II, Baldur's Gate Trilogy (BGT), BG1Tutu, Widescreen, BGEE
Pensez à utiliser à la fonction Recherche pour trouver une réponse à votre question !
Avatar du membre
Lifthrasir
 
Goule
Messages : 470
Enregistré le : ven. 21 mai 2010, 16:10
Localisation : Dunkerque, dans la bande du carnaval
Statut : Hors ligne

Message par Lifthrasir »

Les mises à jour auto peuvent être désactivées sur Steam :
Steam a écrit :Désactiver les mises à jour automatiques

Quand un jeu publie une mise à jour, il est automatiquement ajouté à votre file de téléchargements. Si vous souhaitez désactiver les mises à jour automatiques d'un jeu, suivez les étapes ci-dessous :
- depuis votre bibliothèque, faites un clic droit sur le jeu en question puis cliquez sur Propriétés...
- accédez à l'onglet Mises à jour
- dans la section Mises à jour automatiques, ouvrez le menu déroulant et choisissez Ne mettre ce jeu à jour qu'à son lancement.
Puis il faut mettre Steam en mode "off line" :
Phytoseiulus Persimilis (Steam) a écrit :La seule possibilité dans steam est de laisser sur "mise à jour au lancement" et de passer en mode off line avant de lancer le jeu. Il va alors te proposer de mettre à jour ou de lancer. Mais alors pas d'overlay, pas de connectivité steam pendant le jeu.

Une autre solution consiste à copier le jeu modé dans un autre dossier, steam ne connaissant pas l'emplacement du dossier, il ne pourra pas le mettre à jour. Retrouve l'exe et lance le directement à partir de la copie. Steam va l'accepter, mais tous les jeux ne fonctionne pas forcément quand ils sont copié comme ça.
L'avantage avec la série BG, c'est qu'on peut copier le jeu dans un autre répertoire. Celle-ci restera inchangée même si Steam fait la mise à jour du jeu original (comme expliqué dans la quote ci-dessus) :whistle3:
Avatar du membre
DrAzTiK
 
Berserker ogre
Messages : 1020
Enregistré le : ven. 19 sept. 2003, 03:20
Localisation : Bordeaux
Contact :
Statut : Hors ligne

Message par DrAzTiK »

ah d'accord merci les amis. Oui je vais faire un petit copier/coller au cas ou. Avec les mods, je sais que les mises à jour font tout dérailler. ;)
Faites comme moi, jouez FP :cool:

Mon Mod : BuTcHeRY

Ma châine Youtube
Avatar du membre
jazira
 
Loup effrayant
Messages : 727
Enregistré le : mar. 28 févr. 2012, 06:18
Localisation : Gironde (33)
Statut : Hors ligne

Message par jazira »

La liste du patch note a été édité le 13 janvier. De plus, Julius Borisov a publié aujourd'hui une nouvelle liste, plus complète au format .docx (WORD) ici (lien direct) ou là (forum).
Bouroski
 
Ours brun
Messages : 346
Enregistré le : jeu. 06 oct. 2016, 13:27
Statut : Hors ligne

Message par Bouroski »

Et puis on dirait que la compatibilité avec les mods existants est tres bonne.
Enfin je dis "les mods" mais ceux qui j'utilise du moins. Sword coast stratagems, spell revision et bg tweek.
J'ai fait BG1 et BG2, sans soucis ; la VF sur dragonspear fait vraiment plaisir ^^
Avatar du membre
Freddy_Gwendo
Adepte de Grondemarteau
Orbe ancien
Messages : 5877
Enregistré le : sam. 23 avr. 2011, 00:26
Localisation : Égaré dans un vortex entre Féérune et le Royaume de Diamant Éternel
Statut : Hors ligne

Message par Freddy_Gwendo »

Ne te réjouis pas trop vite : certaines variables de dialogue ont été modifiées et bloquent l'installation de certains mods NPC, par exemple...
CARPE DIEM...Co-modérateur de La Forge et de La Chambre des Scribes
Moddeur qui s'arrache les cheveux...
Avatar du membre
Hayabusa
 
Chien de guerre
Messages : 51
Enregistré le : mer. 15 avr. 2020, 20:58
Statut : Hors ligne

Message par Hayabusa »

Salut sur ce patch ya aussi des nouvelles voix et portraits. J'ai trouver les voix mais les portraits n’apparaissent pas lors de la création de perso quelqu'un sait pourquoi ?
Avatar du membre
Lifthrasir
 
Goule
Messages : 470
Enregistré le : ven. 21 mai 2010, 16:10
Localisation : Dunkerque, dans la bande du carnaval
Statut : Hors ligne

Message par Lifthrasir »

Le patch 2.6 n'est pas compatible avec la version V12.2 de EET. J'ai testé.
Par contre, il y a maintenant la v13 qui serait compatible.
Avatar du membre
EdgarGrolles
 
Kobold
Messages : 17
Enregistré le : sam. 24 mars 2018, 12:42
Localisation : Chatou
Statut : Hors ligne

Message par EdgarGrolles »

Salut à tous.

Je viens de réinstaller la BG EE trilogy et quelques mods avec la version 2.6 et ça semble fonctionner.

Je n'ai qu'un petit souci, certaines voix (notamment dès le début avec l'aubergiste et même certains choix pour le protagoniste) restent en anglais. Ce n'est pas plus gênant que ça sinon que ça altère un peu l'immersion (je sais, je chipote...).

Ma question est donc la suivante : peut-on toujours appliquer le patch fr pour les voix d'Isaya sur la version 2.6 ?

En regardant un peu, j'ai noté que la répartition des fichiers avait changé, mais je ne suis pas un expert. Je préfère attendre la réponse des spécialistes... ;-)

Merci à vous.
Avatar du membre
loupgris
 
Ettercap
Messages : 819
Enregistré le : jeu. 31 oct. 2019, 19:39
Statut : Hors ligne

Message par loupgris »

Tu es courageux de partir sur un jeu avec mods avec la base 2.6.
La traduction sur BG2EE 2.6 n'usurpe pas sa mention béta, comparée à la traduction réalisée par Isaya pour la version 2.5.
Après à part pour certains dialogues des perso beamdog sur BG2 EE il y a une sacrée différence de qualité (seul le moine est traduit en 2.5).
Le patch d'Isaya pour les textes et les voix intervient visiblement en début d'installation donc je vois mal comment tu pourrais rattraper les choses en fin d'installation.
(après j'ai pas testé ;) )
Avatar du membre
korvald
 
Ours brun
Messages : 304
Enregistré le : dim. 14 mai 2017, 08:21
Statut : Hors ligne

Message par korvald »

EdgarGrolles a écrit :Salut à tous.

Je viens de réinstaller la BG EE trilogy et quelques mods avec la version 2.6 et ça semble fonctionner.

Je n'ai qu'un petit souci, certaines voix (notamment dès le début avec l'aubergiste et même certains choix pour le protagoniste) restent en anglais. Ce n'est pas plus gênant que ça sinon que ça altère un peu l'immersion (je sais, je chipote...).

Ma question est donc la suivante : peut-on toujours appliquer le patch fr pour les voix d'Isaya sur la version 2.6 ?

En regardant un peu, j'ai noté que la répartition des fichiers avait changé, mais je ne suis pas un expert. Je préfère attendre la réponse des spécialistes... ;-)

Merci à vous.
Comment savoir quels sont les mods compatibles??
Avatar du membre
Lifthrasir
 
Goule
Messages : 470
Enregistré le : ven. 21 mai 2010, 16:10
Localisation : Dunkerque, dans la bande du carnaval
Statut : Hors ligne

Message par Lifthrasir »

Regarde ici ;) : https://github.com/K4thos/EET-Compatibi ... -List.html

C'est pas top mais c'est ce que j'ai pu trouver de mieux pour l'instant :$

Edit : j'ai trouvé aussi ce topic :https://www.gibberlings3.net/forums/top ... t-for-eet/
Voir page 99 sur laquelle il y a plusieurs posts listant les mods. Pas sûr que ce soit à jour.
Avatar du membre
loupgris
 
Ettercap
Messages : 819
Enregistré le : jeu. 31 oct. 2019, 19:39
Statut : Hors ligne

Message par loupgris »

Avatar du membre
korvald
 
Ours brun
Messages : 304
Enregistré le : dim. 14 mai 2017, 08:21
Statut : Hors ligne

Message par korvald »

loupgris a écrit :Tu as cela sinon ;) :read:
lacouronne/le-bazar-de-l-aventurier/332 ... en-vf.html
Merci! Quand même les dev auraient pu intégrer trilogy dans le jeu de base supporté par eux-mêmes... Vu qu'ils ont recupérés de jeux qui sont 20 ans ... C'était la moindre des choses je trouve ah ah
Avatar du membre
Vel Cheran
Aventurier
Momie majeure
Messages : 3217
Enregistré le : sam. 08 déc. 2007, 18:14
Statut : Hors ligne

Message par Vel Cheran »

Trilogy est un mod, je ne vois pas pourquoi il devrait être dans le jeu de base. Sinon il aurait carrément fallu fusionner tous les jeux (extension Dragonspear incluse) pour les vendre en tant qu'un seul jeu.
En RP, je joue Séraphine Pierrejoyeuse, dont la couleur est : #D0C07A ainsi que Frère Jordin : #FF9966
Et, il y a longtemps, j'incarnais Vel'Cheran.
Venez lire nos aventures dans l'univers d'Ambre ! :dance4:
Bouroski
 
Ours brun
Messages : 346
Enregistré le : jeu. 06 oct. 2016, 13:27
Statut : Hors ligne

Message par Bouroski »

Vel Cheran a écrit :Trilogy est un mod, je ne vois pas pourquoi il devrait être dans le jeu de base. Sinon il aurait carrément fallu fusionner tous les jeux (extension Dragonspear incluse) pour les vendre en tant qu'un seul jeu.
Ben au moins ca aurait justifié son prix.
Avatar du membre
Lifthrasir
 
Goule
Messages : 470
Enregistré le : ven. 21 mai 2010, 16:10
Localisation : Dunkerque, dans la bande du carnaval
Statut : Hors ligne

Message par Lifthrasir »

Hormis les offres spéciales limitées dans le temps (et encore), ça dépend de l'offre et de la demande et 2 jeux rapporteront toujours plus qu'un seul pour diverses raisons.
L'avantage au moins avec la saga BG, c'est qu'il n'y a pas de DLC (parce que ça, c'est de l'arnaque pour moi) ^^

Edit de Galathée :
La discussion sur DLC or not DLC a été déplacée ici.
Avatar du membre
DrAzTiK
 
Berserker ogre
Messages : 1020
Enregistré le : ven. 19 sept. 2003, 03:20
Localisation : Bordeaux
Contact :
Statut : Hors ligne

Message par DrAzTiK »

Du coups vous conseilleriez de jouer en 2.6 ? Y a t-il de vraies différences notables avec la 2.5 sachant que je suis sur windows 10 64bits..

Si la trad fr est beta, c'est pas génial , c'est ça qui me rebute un peu.
Faites comme moi, jouez FP :cool:

Mon Mod : BuTcHeRY

Ma châine Youtube
Avatar du membre
lefreut
d'Oghmatique
Araignée géante
Messages : 409
Enregistré le : mar. 22 déc. 2009, 14:25
Localisation : Chaville (92)
Statut : Hors ligne

Message par lefreut »

Cela peut dépendre si tu veux utiliser des mods et lesquels. Il y en a certains qui ne vont pas encore être à jour pour la 2.6. Et inversement certains qui peuvent demander la 2.6 (la dernière version d'EET par exemple si je ne trompe pas ou mes mods UI).

Pour la trad fr, il y a notre projet avec jazira : https://github.com/r-e-d/correctfrBG2EE.
Avatar du membre
DrAzTiK
 
Berserker ogre
Messages : 1020
Enregistré le : ven. 19 sept. 2003, 03:20
Localisation : Bordeaux
Contact :
Statut : Hors ligne

Message par DrAzTiK »

Merci, je vais tester la 2.6 et votre correctif ;)

edit : par contre pour le correctif, il faut obligatoirement installer EET ou bien ça marche avec BG2 EE ?
Faites comme moi, jouez FP :cool:

Mon Mod : BuTcHeRY

Ma châine Youtube
Répondre

Retourner vers « BG2:EE »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invité